/*
 Theme Name:     Delightful Travel
 Theme URI:      
 Description:    Child Theme
 Author:       
 Author URI:     
 Template:       BookYourTravel
 Version:        1.0.0
*/
/* =Theme customization starts here
-------------------------------------------------------------- */
.expand ::-webkit-input-placeholder { /* Edge */
  color: #fff;
}
.expand :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}
.expand ::placeholder {
  color: #fff;
}
.scroll-to-top{display:none!important;}
.top-nav li a, .top-nav-left li a {font-size: 15px; text-transform: initial; letter-spacing: 0;}
.main-nav li {font-size: 15px !important; font-weight: 500 !important; text-transform:none; padding: 0 0 0 15px !important;letter-spacing: 0px !important;}
.main-nav li a:hover, .main-nav li.current-menu-item li a:hover, .main-nav li.current-menu-item a, .main-nav .current-menu-parent > a, .main-nav li.current_page_ancestor > a {color: #2C9C5D !important;}
footer .BookYourTravel_Address_Widget .material-icons{position: absolute;left: -18px;}
footer .BookYourTravel_Address_Widget em {padding-right: 0px;}
.footer .widget p {margin: 0 0 12px !important;}
.footer-sidebar {border-bottom: 1px solid #389F61;}
footer{border-top: 2px solid #389F61}
.make {margin: 0 0 0px !important;}
.home .full-width{margin-bottom: 0;}
.afimage .wpb_single_image .vc_figure, .afimage .wpb_single_image .vc_single_image-wrapper, .afimage .wpb_single_image img {width:100% !important;}
.main {background-color: white!important;}
.static-content {box-shadow: none!important;}
.header {border-bottom: 1px solid #389F61;}
.page-template-default .header, .page-template-page-post-list .header{margin-bottom: 0 !important}
.page-template-page-post-list .entry-content{ box-shadow:none !important;}
.static-content {padding-top: 0px;}
.home-content-sidebar .s-title h2 {text-align: center;text-transform: uppercase;font-size: 28px !important;line-height: 36px;}
.home-content-sidebar .s-title{margin-top: 50px;}
.single-tour h1{font-size: 22px;line-height: 32px !important;}
.gradient-button {background-image: linear-gradient(to right top, #389f61, #009b88, #0092aa, #0086bd, #3275bb);}
.location_item .ribbon a .price em {color: #fff}
.single-tour .location_item .ribbon a .price em {color:initial;}
.woocommerce-page .main .wrap{margin-top:50px;}
.wrap {width: 1300px;}
.lSSlideWrapper{background: rgb(204, 204, 204);}
footer .fa{font-size: 28px;}
.scroll-to-top{background-color: #03A84E !important;bottom: 22px !important;}
.main-nav ul ul{background: #fff;padding: 20px 10px;}
.main-nav ul ul li {padding: 10px 10px 0 !important;}
.main-nav ul ul li a {text-transform: capitalize;font-weight: normal;}
.main-nav li a {font-weight: 500;}
#hero-sidebar .hCenter .byt-widget-search-inner{background:#fff;}
.page-id-267 .header, .page-id-1973 .header, .page-id-2045 .header, .page-id-359 .header{ margin-bottom: 0px !important;}
.home .widget-search, .searchTrip .widget-search {max-width: 1000px;display: block; margin: auto;text-align: center;margin-top: 50px;margin-bottom: 50px;}
.searchTrip .widget-search{ margin-top:0; margin-bottom: 0; }
.page-template-page-post-list .main{ padding-bottom:20px;}
.entry-meta span.author, .entry-meta span.comments{ display:none !important;}
.hero-images img{
    border-radius: 50%;
}
.row-content1{
    min-height: 0px!important;
    background-size: cover!important;
    height: 500px!important;
}
.breadcrumbs, .page-title {
    display: none!important;
}
.titel-main{
    background: #ffffffd9;
    padding: 15px 30px; display:inline-block;
}
.seprater-cont{
    width: 35px!important;
    padding-bottom: 40px!important;
    margin-top: 10px;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0px!important;
}
#input_1_1_3_container label, #input_1_1_6_container label{
    display: none;
}
.gform_footer{ 
    text-align: center;
}
.contact-page{
    color: black;
}
.contact-page i{
    margin-left: 30px;
    margin-right: 10px;
    vertical-align: middle;
    font-size: 25px;
}
#footer-ul-li li{
    list-style-type: square!important;
}
.home .location_item {
    margin:auto !important;
}
section .hero-subscribe{ background-position:top center !important;}
.hero-subscribe h2{ font-size:28px; line-height:36px; text-transform:uppercase; text-shadow: 1px 1px 1px #fff}
#mc4wp-form-1{ max-width: 500px; }
#mc4wp-form-1 input[type="submit"]{background-image: linear-gradient(to right top, #389f61, #009b88, #0092aa, #0086bd, #3275bb);}
#mc4wp-form-1 input[type="submit"]:hover{background: #41AFAA;}
#mc4wp-form-1 .mc4wp-alert{ font-weight: bold; padding: 5px; }
.tourIcon{ margin-left: 0 !important; width: 100%; text-align: center; grid-column: 1; grid-row-start: 4; grid-row-end: 5; }
.tourIcon li{display: inline-block; vertical-align: middle; line-height: initial; text-align: center; margin-right:2px; margin-bottom: 5px; }
.tourIcon img{ max-width: 60px; }
.tourIcon li:last-child{ margin-right: 0; }
.widget-sidebar ul.small-list .tourIcon{ display: none; }
.home .filter-block-2{ margin:auto; }
.page-id-267 article[data-tour-id="2929"]{ display:none;}
.hero-variation *, .hero-variation *:before, .hero-variation *:after{  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;}
.woocommerce div.product form.cart{ margin-bottom: 0; }
.hero-variation{ margin-bottom: 20px; padding-bottom: 60px; position: relative; }
.hero-variation ul:after, .hero-variation{ display: block; clear: both; content: ''; }
.hero-variation ul{ list-style: none; margin-left: 0; }
.hero-variation ul li{ display: inline-block; vertical-align: top; }
.hero-variation .expand{ display: none; position: absolute; bottom: 0; width: 100%; left: 0; }
.hero-variation .my-click{ display: inline-block; padding: 5px 12px; border:1px solid #E4E4E4; margin-bottom: 0; margin-right: 2px; cursor: pointer; font-size: 14px; }
.hero-variation .my-click:hover, .scroll-active .my-click{ border:1px solid #3275BB;}
.scroll-active .my-click{color: #3275bb; font-weight: 600;}
#scrollme{ margin-bottom: 0; padding-bottom: 0; display: block; }
.scrollPrice{ font-weight: 600; font-size: 16px;}
.expand select, .expand input{ margin-bottom: 8px; }
.expand #datepicker{ min-width: 115px; background: #3275BB; color: #fff; width: 115px !important; padding-left: 30px !important; }
.expand select, .expand input{ height: 39px; }
.dateIcon{ position: relative; }
.dateIcon:before{content: '\f073'; display: block; position: absolute; font-family: fontAwesome;    left: 10px; top: -2px; color: #fff;}
.more-information-new{ display: none; }
.tax-tour_tag .header, .tax-acc_tag .header{ margin-bottom: 0; }
.tax-slider{ margin-bottom: 50px; }
.deals > .row > article > div .details, .destinations > .row > article > div .details, .offers > .row > article > div .details{ height:auto;}
.term-210 .accommodation-clist .s-title + p{ display: none; }
.home-content-sidebar .byt-widget-search .filter.filter-type-what:not(.full-width) > div.radio-wrap{ flex-basis: 33%; }
.searchTrip .byt-widget-search .filter.filter-type-what:not(.full-width) > div.radio-wrap{ flex-basis: 33%; }
.topRight, .top-header #nav{ display: inline-block; }

.topRight{ float: right; }
    .topRight #flags{ margin-left: 10px; position: relative;top: 4px; width: auto !important;}
    #flags li{ margin-left: 5px; }

.filter-type-what .radio-wrap label{ cursor: pointer; }  
.page-template-page-cruise-list .right-sidebar{ margin-top: 50px;}  

.page-template-page-tour-list .main{ margin-top: 50px; }

table.extraitems th:nth-child(3), table.extraitems th:nth-child(4), table.extraitems td:nth-child(3), table.extraitems td:nth-child(4){ display: none;  }

/* media style */
@media screen and (min-width: 783px){
#optionsframework select {
    height: 40px!important;
    line-height: 20px!important;
}
}
@media screen and (max-width: 1024px){
    .hero-variation{ padding-bottom: 90px; }
}
@media screen and (max-width: 1000px){
    .contact-page b{display:block;line-height: 28px;}
        button#responsive-menu-button {top: 50px !important;}
    button#responsive-menu-button:hover, button#responsive-menu-button:focus, button#responsive-menu-button { background: #03A84E !important;}
}
@media screen and (max-width: 767px){
    /*.home .tp-caption{display:none !important;}*/
    .page .row-content1 {;height: 200px!important;background-repeat: no-repeat;}
    h1, .main .widget-area .s-title h2 {font-size: 24px !important;}
}
@media screen and (max-width: 960px) and (min-width: 600px){
    .widget-search .filter.filter-type-what {width: 50% !important;}
}
@media screen and (max-width: 599px){
    .top-nav-left {float: none; display: block;text-align: center;}
    .top-nav-left li {float: none;display: inline-block;}
    .top-header .top-nav {float: none;display: block;text-align: center;}
    .top-nav li {float:none;display:inline-block;}
    footer .widget-area > ul > li:last-child{margin-left:20px;}
    button#responsive-menu-button {top: 70px !important;}
    .main .room-types > li{ flex-direction: inherit; }
    .room-types li > figure{-webkit-box-flex:auto; flex: auto; width: 100%; display: block; float: none;}
}

@media screen and (max-width: 480px){
.topRight #flags{width: 100% !important; margin-top: auto; margin-top: 5px; float: left;}
    button#responsive-menu-button{ top:94px !important; }
    .topRight{ float: none; display: block; width: 100%; }
    .topRight ul{ width: 100px; display: block; margin: auto !important; float: none !important; }
}

.wpcf7 p{
    width: 48%;
    display: inline-block;
    margin-right: 14px;
    margin-bottom: 0px;
}
.wpcf7 .last-child1{
    width: 98%;
    text-align: center!important;
    margin-bottom: 0px;
}
#cart-btn{ display:none}
.short-description{
    padding-left: 20px;
    border-top: 1px solid #9e9e9e;
    padding-top: 15px;
    margin-bottom: 15px;
}
.short-description p{
    margin-bottom: 15px!important;
    color: black;
}
.price{
    border-top: 1px solid #9e9e9e;
    padding-top: 15px!important;
}

@media screen and (min-width: 768px){
    .deals > .row > article.full-width:not(.car_rental_item) > div > a > figure{ height: auto; }
}